body {font-size:8px;padding-bottom:10em;display:inline-block;}
.play img {background-size:1100%;}
.container > section:after {display:none !important;}
.bodier {display:table;}
.bodier > .container {width:98%;max-width:118em;}

.breakNews .container {display:none;}

* {-webkit-box-sizing:border-box;}
.m100 {float:left;width:100%;}
.g8 .m100 {width:12.500%;}
.g6 .m100 {width:16.667%;}
.g5 .m100 {width:20.000%;}
.g4 .m100 {width:25.000%;}
.g3 .m100 {width:33.333%;}
.g2 .m100 {width:50.000%;}	
.notory.slaves .gridBox > .m100:first-child,
.m100 > .cell {width:100% !important;}
.notory .gridBox > .m100:first-child > .cell .mainBox .pretitle,
.notory .gridBox > .m100:first-child > .cell .mainBox .maintitle {font-size:300%;line-height:1;}
/*.notory .gridBox > .m100:first-child > .cell .txtBox,
.notory .gridBox > .m100:first-child > .cell .auxBox {padding-left:16em;} se puede comentar ?*/
.bloody.titles .notory.size100 .gridBox > .m100:first-child > .cell .auxBox {padding-left:20em;}

.dummy {margin:0 auto;display:block;}
.bodier .dummy {width:60%;}

.b_rollovered {background-color:rgba(0,128,0,0.15);cursor:pointer;}
.b_selected {background-color:rgba(128,0,0,0.15);}
.b_selected	.b_selected {background-color:transparent !important;}

/*saltando el JS*/
.CustomWidget {position:relative;left:auto;top:auto;}


.CustomWidget {border:0.1rem solid #ccc;margin:1em;padding:1em;padding-bottom:7.2em;margin-bottom:9.2em;background:#fff url('/bourne/i/bgWidget.png') repeat-x 0 100%;}
	.CustomWidget .title {font-size:200%;line-height:1;padding:0 0 0.6rem 0;display:block;}

	/*FORMULARIOS eLIBRES*/
	.CustomForm,.CustomForm li label,.CustomForm li input {width:100%;}
	.CustomForm li {width:50%;}
	.CustomForm {padding:1em 0;background:#fff;border:0.1rem solid #ddd;display:inline-block;}
	.CustomForm ul,.CustomForm li {display:inline-block;float:left;}
	.CustomForm li * {float:left;padding:0;margin:0;display:inline-block;}
	.CustomForm li {border-style:solid;border-color:transparent;border-width:0.5em 1em;}

	/*fonts*/
	.CustomForm li label,
	.CustomForm .falseLabel {font-size:120%;line-height:1;font-weight:bold;text-transform:uppercase;width:100%;}
	.CustomForm li input,.CustomForm li select {font-size:130%;display:inline-block;font-family:arial,helvetica,sans-serif;}

	/*igualando alturas*/
	.CustomForm li input,.CustomForm li .falseInput {height:22px;line-height:20px;padding:0 3px;}
	.CustomForm li select {height:22px;line-height:18px;}

	.CustomForm li label,
	.CustomForm .falseLabel {overflow:hidden;height:1em;margin:0.5em 0;}

	/*icono info*/
	.CustomForm li .info strong,.CustomForm li .infoBlock ul {padding:1em;line-height:1.3;height:auto;display:block;border:1px solid #f91;background:#fe9;border-radius:0.6em;-webkit-border-radius:0.6em;}
	.CustomForm li .info strong {width:18em;}
	.CustomForm li .info:hover strong {margin-left:-9em;}
	.CustomForm li .infoBlock ul {width:24em;}
	.unit > .m100 > .CustomWidget .CustomForm li .infoBlock li {width:100%;}
	.CustomForm li .infoBlock li strong {text-transform:uppercase;}
	.CustomForm li .infoBlock li span {float:none;display:inline;}
	.CustomForm li .infoBlock:hover ul {margin-left:-23.4em;}
	.CustomForm li .info:hover strong,.CustomForm li .infoBlock:hover ul {visibility:visible;box-shadow:0 0 0.6em rgba(0,0,0,0.4);}
	.CustomForm li .info strong .pointer,.CustomForm li .infoBlock .pointer {background:url('/bourne/i/pointer.png') no-repeat;}
	.CustomForm li .info strong .pointer {width:2.1em;height:1em;margin-left:-0.5em;background-position:50% 100%;}
	.CustomForm li .infoBlock:hover .pointer {width:1em;height:2.1em;background-position:100% 100%;}
	.CustomForm li .info strong .pointer,.CustomForm li .infoBlock:hover .pointer {display:block;}
	.CustomForm li .info,.CustomForm li .infoBlock {float:right;display:block;width:1.6em;height:1.6em;background:#fd1 url('/bourne/i/question.png') no-repeat;border-radius:100%;-webkit-border-radius:100%;border:0.2em solid #f91;cursor:pointer;}
	.CustomForm li .info:hover,.CustomForm li .infoBlock:hover {background-position:0 100%;}

	/*positioning*/
	.CustomForm li {position:relative;}
	.CustomForm li .info,.CustomForm li .infoBlock,.CustomForm li .infoBlock ul,.CustomForm li .info strong,.pointer {position:absolute;}
	.CustomForm li .info:hover strong {left:0;top:auto;bottom:2em;}
	.CustomForm li .infoBlock {right:-1.6em;top:-1.6em;}
	.CustomForm li .infoBlock:hover ul {top:-3.2em;z-index:26;}
	.CustomForm li .info strong .pointer {left:50%;bottom:-1em;}
	.CustomForm li .infoBlock .pointer {right:0.9em;top:-0.3em;z-index:27;}
	.CustomForm li .info {right:0;top:0;}

	.CustomForm li input,.treeBlock > li {border:1px solid #7f9fbf;}
	
	.CustomForm .treeContent .info {background-position:100% 0;}
		.CustomForm .treeContent .info:hover {background-position:100% 100%;}
	.CustomWidget button,.CustomWidget a.button {font-family:arial,helvetica,sans-serif;font-size:180%;display:block;line-height:2.5;padding:0 1em;cursor:pointer;float:right;margin:0.8em 0 0 0;
	background:gray;color:#fff;
	}
	.CustomWidget button:hover,.CustomWidget a.button:hover {background:#000;}

div[id^='eLibre_'] {position:relative;}
*[id^='bLibre_'] {position:relative;}




/*FACEBOX ATLANTIS*/
#eLibreFacebox {position:absolute;left:0;top:0;}
#eLibreFacebox .CustomWidget {margin:0;border:1px solid #fff;}
#eLibreFacebox,#eLibreFacebox .overlayer {width:100%;height:100%;}
#eLibreFacebox .popup {margin:0 auto;width:60%;padding:1.6em;-webkit-border-radius:12px;z-index:100;background:url('/css/rtve.commons/i/transpBasics/000000_10.png');}
#eLibreFacebox .content {-webkit-border-radius:8px;display:block;float:none;text-align:left;}
#eLibreFacebox .close {width:1.7em;height:1.7em;display:block;overflow:hidden;position:absolute;top:1.7em;right:1.7em;z-index:102;cursor:pointer;}
#eLibreFacebox .close img {position:relative;}
#eLibreFacebox .close:hover img {top:-1.7em;}

#eLibreFacebox .overlayer {display:block;background:#000;opacity:0.5;height:150%;}

#eLibreFacebox .loading {text-align:center;}
#eLibreFacebox .image {text-align:center;}

#eLibreFacebox .content,.CustomWidget {position:relative;}
.facebox_hide {z-index:-100;}
#eLibreFacebox .content > p:first-child {margin-top:0;}
#eLibreFacebox .content > p:last-child {margin-bottom:0;}
#eLibreFacebox {position:absolute;z-index:1980;}
#eLibreFacebox .overlayer {position:fixed;z-index:1990;}
#eLibreFacebox .popup {z-index:2000;position:relative;top:0;margin-top:12em;}



/*GESTION NUEVOS COMPONENTES*/
.editBox.v2,.editBox.v2 .panelBox {display:none;}
.container:hover .editBox.v2 {display:inline-block;}


/*fonts*/
.editBox {font-size:10px;}
.editBox legend,.panelBox li > label,.panelBox li > input[type=text] {font-family:'Haas55','Helvetica','Arial',sans-serif;}
.boton strong,.ico label strong {font-size:1.4em;line-height:3.6rem;}
.panelBox li > label,.panelBox li > input[type=text] {font-size:180%;}
.panelBox li > label {line-height:1;}
.panelBox li > input[type=text] {line-height:2;}
.panelBox .ico > label {font-size:100%;}

/*estructura*/
.editBox,.editBox legend,.editBox .controlBar,.editBox .panelBox,.panelBox .optionsBox,.editBox fieldset li,.optionsBox li.active ul,.editBox .panelBox,.tabCont > * {width:100%;}
.groupBox + .groupBox .optionsBox > li {width:auto;}
.groupBox + .groupBox .hasTabs > li {width:100%;}
.editBox label {display:inline-block;padding-right:0.5em;}
.editBox label,.editBox li > input {/*width:25%;*/width:100%;}
.editBox li {float:left;}
.panelBox li {padding:0 1em;}
.panelBox .controlBar li {padding:0;}

/*colores*/
.editBox {background:rgba(255,255,255,0.75);}
.editBox fieldset,.editBox .tabBox {background:#fff;}
.editBox .panelBox li > input[readonly=readonly] {background:#efefef;color:#b5b5b5;}
.editBox .panelBox .ico input[type=checkbox]:disabled + label strong {color:#e8e8e8;}
.editBox .panelBox .ico input[type=checkbox]:disabled + label {border:0;cursor:auto;}
.editBox .panelBox .ico input[type=checkbox]:disabled + label img {opacity:0.1;}



.editBox fieldset .c70 {width:70%;}
.editBox fieldset .c50 {width:50%;}
.editBox fieldset .c30 {width:30%;}
.editBox legend,.editBox .controlBar,.editBox .panelBox,.panelBox .optionsBox {display:inline-block;}
.editBox {padding:2em;height:auto;}
.striplayer .editBox {padding:2em 5%;}
.editBox .controlBar,.editBox .panelBox {clear:both;}
.editBox .panelBox {background:rgba(0,0,0,0.5);padding:2em;height:100%;}
.panelBox form {border:2em solid transparent;background:#fff;width:100%;height:100%;overflow-y:auto;}
.panelBox form > fieldset,.panelBox .tabCont.active {border-bottom:0.2em solid #e8e8e8;padding:2em 1em;}

.panelBox .tabCont.active:before {content:'';width:100%;display:inline-block;margin-bottom:2em;border-bottom:0.2em dotted #e8e8e8;}

.editBox legend {float:left;font-size:240%;line-height:2;}


/*paneles tabulados*/
.editBox .tabBox {padding-top:5.1em;}
.panelBox .tabCont > * {display:none;}
.editBox .tabCont > legend {width:auto;margin-left:1em;display:block;border-top:0.1667em solid transparent;}
.panelBox .tabCont.active > * {display:block;}


.editBox fieldset li li,.editBox fieldset li.ico {width:auto;}
.editBox fieldset ul > li,.editBox fieldset .c50 {margin:0.6em 0 0.6em 0;}
.editBox fieldset .groupBox ul > li {margin:0;}

.editBox fieldset .c70 > label {width:35.75%;display:inline-block;float:left;}
.editBox fieldset:first-child li > label span,.editBox fieldset .c50 > label span {line-height:1em;padding-top:0.25em;}
.editBox fieldset:first-child li > input,
.groupBox + .groupBox ul > li input {/*width:75%;*/}
.editBox fieldset .c70 > input {/*width:64.25%;*/}
.editBox fieldset .c30 {float:right;}
/*.panelBox fieldset .c50 > input,.panelBox fieldset .c50 > label {width:50%;}*/


.optionsBox.hasTabs {padding-top:5.1em;margin-top:-2.2em;}
.optionsBox li[class^=grid] ul {display:none;background:white;padding:2em 0.2em;}
.optionsBox li.active ul {display:inline-block;}

.optionsBox li > span,.controlBar button,.optionsBox label,.editBox .tabCont > legend {cursor:pointer;}
.boton strong,.ico label strong {display:inline-block;float:left;text-transform:uppercase;color:#fff;}
.boton strong {letter-spacing:1pt;}
.optionsBox li > span,.controlBar button {background:gray;}
.controlBar button {padding:0.4em;}
.optionsBox li > span {padding:0.7rem 0 0.8rem 0;}
.optionsBox li > span {display:inline-block;padding-left:1.8em;padding-right:1.8em;}

.optionsBox li[class^=grid] > .boton {width:16.66%;opacity:0.6;border:0.4em solid transparent;border-bottom:0 none;}
.optionsBox li[class^=grid] > .boton:hover,.optionsBox li.active > .boton {opacity:1;}
.optionsBox li.active {border-top:0.4em solid #c8c8c8;}
.optionsBox li.active > .boton {background:white;border-color:#c8c8c8;padding-bottom:0.8em;margin-bottom:-0.4em;}
.optionsBox .active .boton strong {color:black;}

.panelBox li > label,.ico label strong,.editBox .tabCont legend:hover {color:#888;border-color:#b5b5b5;}
.editBox legend {color:#b5b5b5;margin:-0.5em 0 0.5em 0;}
.editBox .tabCont.active legend {color:#000;border-color:#888;}

.editBox li li {margin:0;}
.controlBar li {margin:0 0.4em 0.4em 0;}

.controlBar button {border:0 none;}
.controlBar .boton button {padding-left:1.8em;}
.controlBar button strong {display:none;}
.controlBar .boton button strong {display:inline-block;}
.controlBar .ico button img {background:url('/css/rtve.2015/i/atlantis/iconosEditarSection_ffffff.png') no-repeat;}
.ico label img {background:url('/css/rtve.2015/i/atlantis/iconosEditarSection_000000.png') no-repeat;}
.controlBar .ico button img,.ico label img {width:3.6em;height:3.6em;float:right;display:block;background-size:300%;}
	.controlBar .below button img {background-position:50% 0;}
	.controlBar .duplo button img {background-position:50% 100%;}
	.controlBar .clean button img {background-position:0 100%;}
	.controlBar .delet button img {background-position:0 50%;}
	.controlBar .edita button img {background-position:50% 50%;}
	.controlBar .acept button img {background-position:100% 0;}
	.ico input[type=checkbox] + label img,
	.ico input[type=radio] + label img	 {background-position:100% 50%;}
	.ico input[type=checkbox]:checked + label img,
	.ico input[type=radio]:checked + label img	{background-position:100% 100%;}
	.controlBar button:hover {background:black;}
	.controlBar .delet button:hover {background:#b00;}
	.controlBar .edita button:hover,.controlBar .acept button:hover,.controlBar .recly button:hover {background:#0b0;}
	.controlBar .ico.recly button img {width:7.4em;height:7.4em;background:url('/css/rtve.2015/i/atlantis/icoRecly_v2.png') 0 0 no-repeat;background-size:200%;}
	.controlBar .ico.recly button:hover img {background-position:100% 0;}
	
.controlBar .boton button img {margin:0 0 0 1em;}
.controlBar .edita,.panelBox .controlBar .acept {margin:0;}
.controlBar .edita {float:right;}
/*boton reciclar*/
.controlBar .recly {position:absolute;right:-4em;/*top:-200%;*/top:-5em;}
.controlBar .recly button,.controlBar .recly button:hover {padding:0;background:transparent;}
.controlBar .recly button strong {display:none;}
.controlBar .recly button img {margin:0;}


.panelBox .controlBar {padding:2em;width:auto;float:right;}

input[type=radio],.ico input[type=checkbox] {display:none;}
input[type=radio] + label {width:auto;border:0.222em solid transparent;padding:1em;background:white;}
.ico input[type=checkbox] + label {width:auto;margin-top:-0.2em;padding-left:1.8em;border:0.2em solid transparent;cursor:pointer;}
input[type=radio] + label:hover,.ico input[type=checkbox] + label:hover {border-color:#c8c8c8;}
input[type=radio]:checked + label {border-color:#0b0;}

.groupBox ul {float:right;}

/*mensajes error*/
font[size="5"] {padding:60px;background:red;display:inline-block;color:#fff !important;}


/** AJUSTES MAQUETACION *************************/
/************************************************/
.g2.size100 .slavesBox .m100 {width:100%;}
.size100.g2 .gridBox > .m100 .cell .txtBox, .size100.g2 .gridBox > .m100 .cell .auxBox {width:50%;clear:none;}
.size_60.g2 .gridBox > .m100 .cell .mediaBox {width:60%;}
.slavesBox .m100 {width:100%;}

.container:not(.bloody) .g2 .slavesBox > .m100 .cell {padding: 0 0 2em 0;}
.inside:not(.bloody) .slaves.size100.g2 .gridBox > .m100 .cell .overBox {width:50%;}
.inside .notory.size100 .gridBox > .m100 .cell .overBox {border-width: 0 6em 2em 18em;}

/* g2: size 60% */
.bloody .size_60.g2 .gridBox > .m100 {width:60% !important;}
.bloody .notory.size_60.slaves .gridBox > .m100:first-child {width:60% !important;}
.bloody .notory.size_60.g2 .gridBox > .m100 .cell .mediaBox {width:100%;}
/* g2: size 50% */
.container:not(.bloody) .slaves.size_50.g2 .gridBox > .m100 .cell .mediaBox {width:50%;margin-left:10%;}
.bloody .size_50.g2 .gridBox > .m100 {width:50% !important;}
.bloody .size_50.g2 .gridBox > .m100:first-child {width:50% !important;}
/* g2: size 100% */
.inside:not(.bloody):not(.titles) .slaves.size100.g2 .gridBox>.m100 .cell .socialBox .ico.share .ico  {padding: 0 0 1em 1em;}

/* g3: 75% */
.size_75.g3 .gridBox > .m100:first-child {width:75%;}
.size_75.g3 .gridBox.right > .m100:first-child {float:right !important;}
/* g3 */
.size_50.g3 .gridBox > .m100:first-child {width:50% !important;}
.size_50.g3 .gridBox.right > .m100:first-child {float:right !important;}
.notory.size100.g3 .m100 {width:50%;}
.notory.size100.g3.incols .m100 {width:100%;}
.notory.g3 .m100  {width:25%}
/* g3: size 100% */
.g3.notory.size100.slaves .gridBox > .m100 .cell .overBox .txtBox {width:47%;}
.g3.notory.size100.slaves .gridBox > .m100 .cell:first-child .auxBox {width:56%;clear:none;}

.size100.inrows.g3 .gridBox.right>.m100:first-child .cell .auxBox, 
.size100.inrows.g3 .gridBox.right>.m100:first-child .cell .relcont, 
.size100.inrows.g3 .gridBox.right>.m100:first-child .cell .socialBox, 
.size100.inrows.g3 .gridBox.right>.m100:first-child .cell .txtBox {margin-left:40%;border-left:2rem solid transparent;}
.size100.incols.g3 .gridBox.right>.m100:first-child .cell .auxBox, 
.size100.incols.g3 .gridBox.right>.m100:first-child .cell .relcont, 
.size100.incols.g3 .gridBox.right>.m100:first-child .cell .socialBox, 
.size100.incols.g3 .gridBox.right>.m100:first-child .cell .txtBox {margin-left:25%;}

/* positioning:g3: 50% 75%*/
.inside:not(.bloody):not(.titles) .size_50.g3  .gridBox>.m100:nth-child(2) .mainBox, .inside:not(.bloody):not(.titles)  .size_50.g3 .gridBox>.m100:nth-child(3) .mainBox, .inside:not(.bloody):not(.titles) .size_75.g3  .gridBox>.m100:nth-child(2) .mainBox, .inside:not(.bloody):not(.titles)  .size_75.g3 .gridBox>.m100:nth-child(3) .mainBox{position:relative;}

.container:not(.bloody)>.g3.notory .gridBox>.m100:nth-child(2) .mediaBox a, .container:not(.bloody)>.g3.notory .gridBox>.m100:nth-child(3) .mediaBox a {background:0 0;}

/* g4: size 60% */
.notory.size_60.g2 .gridBox > .m100 .cell .mediaBox, .size_60.g4 .gridBox > .m100 .mediaBox  {width:60%;}
.slaves.size_60.inrows.g4 .slavesBox .m100 {width:33.3%;}
.size_60.g4 .gridBox > .m100:first-child .mediaBox {float:left;}
.size_60.g4 .gridBox > .m100 .mediaBox {border:2em solid transparent;border-top: 0 none;margin: 0 2em 0 0;}
.size_60.g4 .gridBox > .m100 .txtBox, .size_60.g4 .gridBox > .m100 .auxBox {clear:none;}

/* g5: size 60% */
.size_60.g5 .gridBox > .m100:first-child {width:60%;}

/* general */
.bloody.titles .g3[class*="size"] .gridBox > .m100 .cell .overBox .txtBox, .titles:not(.bloody) .g3.notory .gridBox > .m100 .cell:first-child .txtBox {padding-left:0;}
.bloody:not(.inside) .slaves.size100.g2 .gridBox > .m100 .cell .auxBox, .bloody.inside.titles .slaves.size100.g2 .gridBox > .m100 .cell .auxBox {width:100%;}
/* SocialBox */
.container:not(.bloody) .notory.size_50.g2 .gridBox > .m100 .cell .socialBox, .size_50.g1 .m100 .c100 .socialBox {position:absolute;left:2em;}
.inside:not(.bloody) .size_50.g3 .m100:nth-child(2) .socialBox, .inside:not(.bloody) .size_50.g3 .m100:nth-child(3) .socialBox,
.inside:not(.bloody) .size_75.g3 .m100:nth-child(2) .socialBox, .inside:not(.bloody) .size_75.g3 .m100:nth-child(3) .socialBox {width:100%;}
.inside:not(.bloody):not(.titles) .g3.simply .gridBox .socialBox {left:2em;}

.inside:not(.bloody) .size_50.g3 .m100:nth-child(2) .socialBox .ico.share .ico a, .inside:not(.bloody) .size_50.g3 .m100:nth-child(3) .socialBox .ico.share .ico a,.inside:not(.bloody) .size_75.g3 .m100:nth-child(2) .socialBox .ico.share .ico a, .inside:not(.bloody) .size_75.g3 .m100:nth-child(3) .socialBox .ico.share .ico a {background:rgba(0,0,0,.1);}

.inside:not(.bloody):not(.titles) .size_50.g3  .m100:nth-child(2) .socialBox .ico.share .ico a:hover, .inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(3) .socialBox .ico.share .ico a:hover, .inside:not(.bloody):not(.titles) .size_75.g3 .m100:nth-child(2) .socialBox .ico.share .ico a:hover, .inside:not(.bloody):not(.titles) .size_75.g3 .m100:nth-child(3) .socialBox .ico.share .ico a:hover {background:#f77707;}

.inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(2) .mediaBox+.overBox+.socialBox, .inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(3) .mediaBox+.overBox+.socialBox,.inside:not(.bloody):not(.titles) .size_75.g3 .m100:nth-child(2) .mediaBox+.overBox+.socialBox, .inside:not(.bloody):not(.titles) .size_75.g3 .m100:nth-child(3) .mediaBox+.overBox+.socialBox {bottom:auto;top:14.2em;left:0;}

.inside:not(.bloody) .slaves.size100.g2 .gridBox > .m100 .cell .txtBox, .inside:not(.bloody):not(.titles) .slaves.size100.g2 .gridBox > .m100  .cell .auxBox {width:100%;}

.container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(2) .overBox, .container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(3) .overBox, .container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(2) .txtBox, .container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(3) .txtBox, .g3.notory.size100 .slavesBox > .m100 .overBox, .g3.notory.size100 .slavesBox > .m100  .txtBox {position:relative;left:auto;top:auto;bottom: auto;height:auto;margin:0;}

.container:not(.bloody) .size_60.g2 .gridBox > .m100 .mediaBox, .container:not(.bloody) .slaves.size_50.g2 .gridBox > .m100 .mediaBox {border-right: 2em solid transparent;}

.container:not(.bloody) .size_50.g3 .gridBox >.m100:nth-child(2) .txtBox, .container:not(.bloody) .size_50.g3 .gridBox > .m100:nth-child(3) .txtBox, .container:not(.bloody) .size_50.g3 .gridBox > .m100:nth-child(2) .auxBox, .container:not(.bloody) .size_50.g3 .gridBox > .m100:nth-child(3) .auxBox, .container:not(.bloody) .size_75.g3 .gridBox > .m100:nth-child(2) .txtBox, .container:not(.bloody) .size_75.g3 .gridBox > .m100:nth-child(3) .txtBox, .container:not(.bloody) .size_75.g3 .gridBox > .m100:nth-child(2) .auxBox, .container:not(.bloody) .size_75.g3 .gridBox > .m100:nth-child(3) .auxBox, .container:not(.bloody) .size100.g3 .slavesBox .txtBox, .container:not(.bloody) .size100.g3 .slavesBox .auxBox {padding-left:0;padding-right:0;clear:both;}

.container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(2) .overBox, .container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(3) .overBox, .g3.notory.size100 .slavesBox > .m100 .overBox {border:0 none;padding: 0;}

/* bloody */
.bloody .grid .socialBox, .g2.size100 .gridBox > .m100 .socialBox, .titles .simply .gridBox > .m100 .socialBox, .g3.notory .gridBox > .m100:first-child .socialBox {width:8em;padding:0;}
.bloody .size_50.g3 .gridBox > .m100:nth-child(2) .mediaBox .ima, .bloody .size_50.g3 .gridBox > .m100:nth-child(3) .mediaBox .ima {padding-top:112.5%;}
.bloody .size_50.g3 .gridBox > .m100:nth-child(2) .mediaBox .T img, .bloody .size_50.g3 .gridBox > .m100:nth-child(3) .mediaBox .T img {
  left: -50%;}
.bloody .size_50.g3 .gridBox > .m100:nth-child(2) .mediaBox .ima img, .bloody .size_50.g3 .gridBox > .m100:nth-child(3) .mediaBox .ima img, .bloody .slaves.size100.g2 .slavesBox .mediaBox .ima img {height:100%;width:auto;}  
  
.container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(2) .maintitle, .container:not(.bloody) .g3.notory .gridBox > .m100:nth-child(3) .maintitle, .g3.notory.size100 .slavesBox > .m100 .maintitle,
.inside:not(.bloody):not(.titles) .size_75.g3 .gridBox > .m100:nth-child(2) .auxBox, 
.inside:not(.bloody):not(.titles) .size_75.g3  .gridBox > .m100:nth-child(3) .auxBox {color:#494847;}


/* inside */
.inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(2) .overBox, .inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(3) .overBox,.inside:not(.bloody):not(.titles) .size_75.g3 .m100:nth-child(2) .overBox, .inside:not(.bloody):not(.titles) .size_75.g3 .m100:nth-child(3) .overBox {top:4em;margin-bottom:4em;}
.inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(2) .auxBox, .inside:not(.bloody):not(.titles) .size_50.g3 .m100:nth-child(3) .auxBox,.inside:not(.bloody):not(.titles) .size100.g3 .slavesBox .m100 .auxBox {color:#494847;}
.inside:not(.bloody) .size_50.g3 .m100:nth-child(2) .pretitle, .inside:not(.bloody) .size_50.g3 .m100:nth-child(3) .pretitle {color:#737578;}

/* bloody */
.bloody.inside:not(.titles) .notory.size100 .gridBox > .m100 .cell .overBox {border-width: 0 2em 0 18em;}


/*positioning*/
/*fixed*/
.editBox .panelBox {position:fixed;}
/*relative*/
.panelBox .optionsBox,.grid,.editBox .tabBox,.container {position:relative;}
/*absolute*/
.editBox,.optionsBox li[class^=grid] > .boton,.tabBox legend {position:absolute;}

.tabBox legend {top:1em;}
.optionsBox li[class^=grid] > .boton {top:0;}
.optionsBox li.grid01 > .boton,.tabBox .tabCont:nth-child(1) legend {left:00%;}
.optionsBox li.grid02 > .boton {left:16.66%%;}
.tabBox .tabCont:nth-child(2) legend {left:16.66%;}
.optionsBox li.grid03 > .boton {left:33.32%;}
.tabBox .tabCont:nth-child(3) legend {left:33.32%;}
.optionsBox li.grid04 > .boton {left:49.98%;}
.tabBox .tabCont:nth-child(4) legend {left:49.98%;}
.optionsBox li.grid05 > .boton {left:66.64%;}
.tabBox .tabCont:nth-child(5) legend {left:66.64%;}
.optionsBox li.grid00 > .boton {left:83.3%;}
.tabBox .tabCont:nth-child(6) legend {left:83.3%;}

.editBox {left:0;bottom:-2.4rem;}
.editBox .panelBox {left:0;top:0;}


.grid {z-index:1;}
.editBox,.editBox .panelBox,
.grid:hover {z-index:2;}

.container {z-index:1;}
.container:hover {z-index:2;}


/*iconos*/
.notory > .gridBox > .m100:first-child .play span {clip:auto;font-size:140%;color:#fff;letter-spacing:0.5pt;}
.notory > .gridBox > .m100:first-child .play img {width:6em;height:6em;}
.notory > .gridBox > .m100:first-child .play /*,.bloody .cell span.ico.play bjc */ {width:8.2em;height:7.2em;}

/*errores como articles*/
.m100 > .miss,.m100 > .noti,.m100 > .well,.m100 > .tabu,
.anteBox > .miss,.anteBox > .noti,.anteBox > .well,.anteBox > .tabu {width:100%;padding:2em;}
.aviso {background:#fff;padding:2em;border-radius:0.3em;box-shadow:0 1em 3em rgba(0,0,0,0.25);display:inline-block;width:100%;}
.aviso p {font-size:2em;line-height:1.25;font-weight:500;padding-left:3.2em;}
.KO p {color:#700;}
.OK p {color:#062;}
.aviso img {width:4.8em;height:4.8em;float:left;background-image:url('/css/rtve.2015/i/atlantis/iconosAlertas.png');
background-repeat:no-repeat;background-size:400% auto;}
.miss .KO img {background-position:0 0;}
.well .OK img {background-position:33.33% 0;}
.noti .KO img {background-position:100% 0;}
.noti .OK img {background-position:100% 100%;}
.anteBox > .miss,.anteBox > .noti,.anteBox > .well,.anteBox > .tabu {position:absolute;left:0;top:0;z-index:1;}

/*cambio-horario*/
.clockBox {height:auto;min-height:100px;}

.bodier>.bloody>.grid>.secBox {padding:2em 0;}

/* bjc: seleccionar facilmente las noticias */
section[bourne\:type="component"] {min-height:17em}
.bodier>.container.striplayer {max-width:100%;}

/*formularios macro-llamadas*/
.formBox {padding:2rem;width:86%;}
.formBox input,.formBox select {font-size:1.8rem;line-height:4.8rem;padding:0 1em;}
.formBox select {height:4.8rem;width:100%;}
.formBox .selecBox {float:left;padding:1rem;}

.paramBox {padding:2rem 1rem;display:inline-block;width:100%;}
.paramBox li {width:100%;float:left;}
.paramBox li input,.paramBox li select {float:left;background:rgba(255,255,255,0.66);color:#000;}
.paramBox li input {border-width:1rem;border-style:solid;}
.paramBox li select {border:0 none;}

.paramBox {background:#efefef;position:relative;z-index:1;}
.paramBox li input {border-color:#efefef;}/*.paramBox li select*/
.paramBox li input:focus,.paramBox li select:focus {background-color:#fff;}
.paramBox li input:focus {border-color:#e5e5e5;}

.paramBox + div > .boton {padding:2rem;float:right;}
.paramBox + div > .boton strong,.paramBox > .ico strong {white-space:nowrap;font-size:1.3rem;line-height:2;text-transform:uppercase;font-weight:500;}
.paramBox + div > .boton strong {letter-spacing:0.5pt;}
.paramBox > .ico strong {letter-spacing:0;}
.boton button {background:#666;padding:0.4rem 2rem;cursor:pointer;}
.boton button:hover,.boton button:focus {background:#0b0;}

.paramBox > .ico {float:right;cursor:pointer;padding:0 1.4rem 0.7rem 0;}
.paramBox .ico img {background-image:url('/css/rtve.2015/i/atlantis/iconosEditarSection_000000.png');background-size:300%;background-repeat:no-repeat;}
.paramBox > .ico img {float:right;width:4.8rem;height:4.8rem;opacity:0.5;}
.delet img {background-position:0 50%;} 
.duplo img {background-position:50% 100%;}
.paramBox > .ico strong {display:inline-block;line-height:4.8rem;color:#666;padding-right:0.4rem;}
.paramBox > .ico:hover img {opacity:1;}
.paramBox > .ico:hover strong {color:#000;}

.infoBox .title {font-size:2.4rem;line-height:2;color:#666;padding-left:3.6rem;}

.paramBox li {position:relative;}
.paramBox li > .ico {position:absolute;top:50%;margin-top:-2.4rem;}
.paramBox li > .ico img {width:4.8rem;height:4.8rem;border:0.4rem solid transparent;}
.paramBox input[type=radio] + label,
.paramBox input[type=checkbox] + label {display:inline-block;border:0 none;background:none;padding:0;margin:0;}
.paramBox .ico img {opacity:0.5;}
.paramBox .ico img:hover,
.paramBox .ico :checked + label img {opacity:1;cursor:pointer;}

.delet img:hover {-webkit-border-radius:2.4rem;border-radius:100%;background-color:rgba(187,0,0,0.666);background-image:url('/css/rtve.2015/i/atlantis/iconosEditarSection_ffffff.png');}
.delet img,.paramBox input[type=radio] + label:after,.info,.info > * {
-webkit-transition:all 1s;
   -moz-transition:all 1s;
     -o-transition:all 1s;
        transition:all 1s;
}
.info,.info > * {
-webkit-transition:all 0.5s;
   -moz-transition:all 0.5s;
     -o-transition:all 0.5s;
        transition:all 0.5s;
}
.paramBox input[type=radio] + label:after,
.paramBox input[type=checkbox] + label:after {
-webkit-transition:opacity 1.5s;
   -moz-transition:opacity 1.5s;
     -o-transition:opacity 1.5s;
        transition:opacity 1.5s;
}


/*configuraciones*/
[class*="ftxt-50_ftxt-50"] li input {width:50%;}
[class*="ftxt-60_ftxt-40"] li input:nth-child(1) {width:60%;}
[class*="ftxt-60_ftxt-40"] li input:nth-child(2) {width:40%;}
[class*="ftxt-40_ftxt-60"] li input:nth-child(1) {width:40%;}
[class*="ftxt-40_ftxt-60"] li input:nth-child(2) {width:60%;}
[class*="fico-1"] li {padding-right:7rem;}
[class*="fico-2"] li {padding-right:12rem;}
[class*="fico-3"] li {padding-right:17rem;}
[class*="fico-4"] li {padding-right:22rem;}
[class*="ftxt-70_fsel-30"] li input,[class*="fsel-30_ftxt-70"] li input {width:70%;}
[class*="ftxt-70_fsel-30"] li .selecBox,[class*="fsel-30_ftxt-70"] li .selecBox {width:30%;}

[class*="ftxt-30_ftxt-50_fsel-20"] li input:nth-child(1) {width:30%;}
[class*="ftxt-30_ftxt-50_fsel-20"] li input:nth-child(2) {width:50%;}
[class*="ftxt-30_ftxt-50_fsel-20"] li .selecBox {width:20%;}


[class*="fico-2"] li > .ico {right:6rem;}
[class*="fico-2"] li > .ico + .ico {right:1rem;}

[class*="fico-3"] li > .ico {right:11rem;}
[class*="fico-3"] li > .ico + .ico {right:6rem;}
[class*="fico-3"] li > .ico + .ico + .ico {right:1rem;}

[class*="fico-4"] li > .ico {right:16rem;}
[class*="fico-4"] li > .ico + .ico {right:11rem;}
[class*="fico-4"] li > .ico + .ico + .ico {right:6rem;}
[class*="fico-4"] li > .ico + .ico + .ico + .ico {right:1rem;}


/*tooltips*/
.paramBox input[type=radio] + label:after,
.paramBox input[type=checkbox] + label:after {content:attr(title);font-size:1.4rem;line-height:2;display:inline-block;color:#fff;background:#000;
padding:0 1.4rem;position:absolute;right:3.2rem;bottom:3.2rem;width:auto;white-space:nowrap;}
.paramBox input[type=radio] + label:after,
.paramBox input[type=checkbox] + label:after {opacity:0;z-index:-1;}
.paramBox input[type=radio] + label:hover:after,
.paramBox input[type=radio] + label:focus:after,
.paramBox input[type=checkbox] + label:hover:after,
.paramBox input[type=checkbox] + label:focus:after {opacity:1;z-index:0;}

/*ayudas*/
.info,.info .help {background:rgba(0,0,0,0.15);}
.info {width:100%;height:0;display:inline-block;padding:0 3.6rem;position:relative;}
.info > *:not(.help) {font-size:1.4rem;line-height:2.1rem;opacity:0;color:#000;font-weight:400;height:0;}
.info:hover,.info:focus {min-height:8rem;height:auto;padding:1.8rem 3.6rem 2.4rem 3.6rem;cursor:help;} 
.info:hover > *,.info:focus > * {opacity:1;height:auto;}
.info .help {width:3rem;height:3rem;display:inline-block;-webkit-border-radius:1.5rem;position:relative;left:-3.6rem;top:-4rem;
cursor:pointer;}
.info:hover .help,.info:focus .help {top:-7rem;margin:0 0 -5rem 0;height:5.2rem;width:100%;padding-right:7.2rem;-webkit-border-radius:1.5rem 1.5rem 0 0;}

/*rtvenews*/
.rtvenews .wrapper.subheader, .rtvenews .wrapper.mainheader {display:none;}
/*photoBox*/
.grid.g1 .photoBox .controlBox .arrow {top:32em;position:absolute;}
              
.m100[bourne\:componentuid="MODULO_IFRAME"] {width: 100% !important;}
.m100 img[src*='resources/dummies/'] {width:100%;height:auto;}

/*Atlantis ajustes .size_40_60*/
.size_40_60 .g2 .m100:first-child {width:40%;}
.size_40_60 .g2 .m100:last-child {width:60%;}

/*Atlantis ajustes .size_60_40*/
.size_60_40 .g2 .m100:first-child {width:60%;}
.size_60_40 .g2 .m100:last-child {width:40%;}
			  
@media only screen and (max-width:980px) {                                     
.formBox {width:100%;}                                                         
.editBox .panelBox {padding:0.5em;}                                            
.panelBox > fieldset,.panelBox .tabCont.active {padding:1em;}
.editBox fieldset .c50 {}
.groupBox ul {float:left;}
.checkBox label strong {float:right;}
/*.ico input[type=checkbox] + label {padding:0 1.8em 0 0;}*/
}


